uuid: c79b19c3-3a0a-422f-9497-d159d04e9d24
langcode: en
status: true
dependencies:
  module:
    - gutenberg
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: iFvfKZXNYG-BpoPlJpBs6KLWM9FqhHbEvbBAntWemjA
name: 'Gutenberg Blocks text format'
format: gutenberg
weight: 0
filters:
  gutenberg:
    id: gutenberg
    provider: gutenberg
    status: true
    weight: 1
    settings:
      processor_settings:
        oembed:
          maxwidth: 800
          providers: "#https?://(www\\.)?youtube.com/watch.*#i | https://www.youtube.com/oembed | true\r\n#https?://youtu\\.be/\\w*#i | https://www.youtube.com/oembed | true \r\n#https?://(www\\.)?vimeo\\.com/\\w*#i | http://vimeo.com/api/oembed.json | true\r\n#http://(www\\.)?hulu\\.com/watch/.*#i | http://www.hulu.com/api/oembed.json | true \r\n#https?://(www\\.)?twitter.com/.+?/status(es)?/.*#i | https://api.twitter.com/1/statuses/oembed.json | true \r\n#https?:\\/\\/(www\\.)?google\\.com\\/maps\\/embed\\?pb\\=.*#i | http://open.iframe.ly/api/oembed | true\r\n#https?://maps.google.com/maps.*#i | google-maps | LOCAL\r\n#https?://docs.google.com/(document|spreadsheet)/.*#i | google-docs | LOCAL"
